Support » Plugin: Archivist - Custom Archive Templates » Update to version 1.7.2 broke site

  • Updating broke my site with a syntax error archivist.php on line 103

    Luckily my excellent host corrected the error but I thought you should know.

Viewing 5 replies - 1 through 5 (of 5 total)
Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Update to version 1.7.2 broke site’ is closed to new replies.